<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" href="style.css"/>
		<meta charset=utf-8 />
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
		<script>
			$(document).ready(function(){
				$('[data-toggle="tooltip"]').tooltip();   
			});
		</script>
		<title>Paint'ISEN</title>
	</head>
	<body>
		<header>
			<ul id="menu">
				<table id="menu_left_options">
						<tr>
							<td id="subscriptions_button_container">
								<li><button type="button" onclick="document.getElementById('rand').classList.add('hide');document.getElementById('link').classList.add('hide');document.getElementById('subscriptions').classList.remove('hide')" id="subscriptions_button"><img src="socialicon.png"></img></button></li>
							</td>
							<td id="rand_button_container">
								<li><button type="button" onclick="document.getElementById('subscriptions').classList.add('hide');document.getElementById('link').classList.add('hide');document.getElementById('rand').classList.remove('hide')" id="rand_button"><img src="missingicon.png"></img></button></li>
							</td>
							<th id="link_button_container">
								<li><button type="button" onclick="document.getElementById('subscriptions').classList.add('hide');document.getElementById('rand').classList.add('hide');document.getElementById('link').classList.remove('hide')" id="link_button"><img src="missingicon.png"></img></button></li>
							</th>
						</tr>
				</table>
				<section id="menu_center_options">
					<li>
						<div>
							<a href="index.html">
								<img src="logo.png" id="menu_center_logo"></img>
							</a>
						</div>
					</li>
					<li><input size="30" id="menu_center_search" type="text" style="text-align:center;" value="rechercher..."></input></li>
				</section>
				<section id="menu_right_options">
					<li>profil</li>
					<li>paramètres</li>
					<li>déconnection</li>
				</section>
			</ul>
		</header>
		<aside>
			<div id="subscriptions">
				<h1>
					Abonnements
				</h1>
				<br/>
				<div id="sub_content">
					<section id="sub_user">
						<span id="sub_ico">
							<a href="#"><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="#" data-toggle="tooltip" title="(X images | Y abonnés)">Kyllian</a>
						</span>
						<span id="sub_link">
							<a href="#">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">Christophe</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">Gédéon 吉迪恩</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">Frédéric Hoornaert</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">The Lone Stranger</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">Takoz</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">ThePhenomdu30100</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">vincent baury</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">Metallica-Never-Die And-IronMaiden4ever</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">Jiany Samara</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">TrissMerigoldAndShower</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">Elias Uchiwa</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">SXcite</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">Esteban Korb</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">Nathan Rodriguez</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">Wanwanou</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">TSM TSM</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">okrack</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">Anhedonia **</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">korigan wood</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">Sheerven</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">Gwenael Le Barzic</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">Rinkateta</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">faucheur</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
					<br/>
					<section id="sub_user">
						<span id="sub_ico">
							<a href=""><img src="sub_ico.png"></img></a>
						</span>
						<span id="sub_name">
							<a href="" data-toggle="tooltip" title="(X images | Y abonnés)">We Are number one but it’s the Soviet Union</a>
						</span>
						<span id="sub_link">
							<a href="">Ne plus suivre</a>
						</span>
					</section>
				</div>
			</div>
			<div id="rand" class="hide">
				division 2
			</div>
			<div id="link" class="hide">
				division 3
			</div>
		</aside>
		<div id="main_content">
			<section id="daily_message">
				<h1>
					Bonjour NOM, comment allez-vous aujourd'hui ?
				</h1>
			</section>
			<section id="daily_top">
				<h2 id="daily_top_title">
					Les 10 images les plus populaires du jour
				</h2>
				<br/>
				<br/>
				<article id="daily_top_photos">
					<div id="daily_top_photo">
						<img src="missingimg.png"><a href ="">Kyllian</a></img>
					</div>
					<div id="daily_top_photo">
						<img src="missingimg.png"><a href ="">Christophe</a></img>
					</div>
					<div id="daily_top_photo">
						<img src="missingimg.png"><a href ="">auteur3</a></img>
					</div>
					<div id="daily_top_photo">
						<img src="missingimg.png"><a href ="">auteur4</a></img>
					</div>
					<div id="daily_top_photo">
						<img src="missingimg.png"><a href ="">auteur5</a></img>
					</div>
					<div id="daily_top_photo">
						<img src="missingimg.png"><a href ="">auteur6</a></img>
					</div>
					<div id="daily_top_photo">
						<img src="missingimg.png"><a href ="">auteur7</a></img>
					</div>
					<div id="daily_top_photo">
						<img src="missingimg.png"><a href ="">auteur8</a></img>
					</div>
					<div id="daily_top_photo">
						<img src="missingimg.png"><a href ="">auteur9</a></img>
					</div>
					<div id="daily_top_photo">
						<img src="missingimg.png"><a href ="">auteur10</a></img>
					</div>
				</article>
			</section>
			<section id="posts">
				<h2 id="posts_title">
					Fil d'actualité
				</h2>
				<br/>
				<br/>
				<article id="posts_article">
					<h3>
						<a href="" id="post_autor">Auteur 1</a>
						(
						<a href="" id="post_follow">suivre</a>
						)
					</h3>
					<br/>
					<img src="missingpostimg.png"/>
					<div id="article_aside_content">
						<table id="article_aside_content_link_container">
							<tr>
								<th id="article_aside_content_link_description_container">
									<button type="button" onclick="document.getElementById('article_aside_content_comments').classList.add('hide');document.getElementById('article_aside_content_description').classList.remove('hide')" id="article_aside_content_link_description">Description</button>
								</th>
								<th id="article_aside_content_link_comments_container">
									<button type="button" onclick="document.getElementById('article_aside_content_description').classList.add('hide');document.getElementById('article_aside_content_comments').classList.remove('hide')" id="article_aside_content_link_comments">Commentaires</button>
								</th>
							</tr>
						</table>
						<div id="article_aside_content_container">
							<div id = "article_aside_content_description">
								description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...
																description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...description etc...

								<br/>
								<br/>
								<hr/>
								<br/>
								Image postée le xx xxxxxx xxxx à xxhxx.
							</div>
							<div id = "article_aside_content_comments" class="hide">
								<div id="article_aside_content_comment">
									J’espère que votre mariage c’est bien passer 😜
									<br/>
									<br/>
									<hr/>
									Posté par <a href="">xxxx</a> le xx/xx/xxxx à xxhxx.
								</div>
								<div id="article_aside_content_comment">
									+Agent Michel ils sont mariées, regarde la faq pour plus d'infos
									<br/>
									<br/>
									<hr/>
									Posté par <a href="">xxxx</a> le xx/xx/xxxx à xxhxx.
								</div>
								<div id="article_aside_content_comment">
									Je suis mort 😂 16:01
									<br/>
									<br/>
									<hr/>
									Posté par <a href="">xxxx</a> le xx/xx/xxxx à xxhxx.
								</div>
								<div id="article_aside_content_comment">
									JDG a perdu ses couilles ... déjà qu'avant, il avait peur de choisir les mauvais choix, mais avec sa meuf, tu sens qu'il a encore plus peur ...
									<br/>
									<br/>
									<hr/>
									Posté par <a href="">xxxx</a> le xx/xx/xxxx à xxhxx.
								</div>
								<div id="article_aside_content_comment">
									Ils sortent ensemble?
									<br/>
									<br/>
									<hr/>
									Posté par <a href="">xxxx</a> le xx/xx/xxxx à xxhxx.
								</div>
								<div id="article_aside_content_comment">
									La taille de la bite de l'asiat est-elle de la taille d'un nems?
									<br/>
									<br/>
									<hr/>
									Posté par <a href="">xxxx</a> le xx/xx/xxxx à xxhxx.
								</div>
								<div id="article_aside_content_comment">
									La monétisation a duré combien de secondes? x)
									<br/>
									<br/>
									<hr/>
									Posté par <a href="">xxxx</a> le xx/xx/xxxx à xxhxx.
								</div>
								<div id="article_aside_content_comment">
									si quelqun vous drague en parlant de fortnite, fuyez !! c'est un normi !!!
									<br/>
									<br/>
									<hr/>
									Posté par <a href="">xxxx</a> le xx/xx/xxxx à xxhxx.
								</div>
								<div id="article_aside_content_comment">
									15:58 tellement d'innocence mdr
									<br/>
									<br/>
									<hr/>
									Posté par <a href="">xxxx</a> le xx/xx/xxxx à xxhxx.
								</div>
								<div id="article_aside_content_comment">
									La position du dragon tu connais ? *Apprend moi.*
									<br/>
									<br/>
									<hr/>
									Posté par <a href="">xxxx</a> le xx/xx/xxxx à xxhxx.
								</div>
								<div id="article_aside_content_comment">
									<form id="form_comment" method="POST" action="">
										<textarea name="comment" form="form_comment" id="article_aside_comment" rows="3" placeholder="Ecrivez un commentaire" autofocus required>
										</textarea>
										<hr/>
										<input type="submit" value="Envoyer"/>
									</form>
								</div>
								<br/>
								<br/>
								<hr/>
								<br/>
								Image postée le xx xxxxxx xxxx à xxhxx.
							</div>
						</div>
					</div>
				</article>
				<article id="posts_article">
					article2
				</article>
				<article id="posts_article">
					article3
				</article>
				<article id="posts_article">
					article4
				</article>
				<article id="posts_article">
					article5
				</article>
				IL FAUT APPELER AJAXXXXXXXXXXXXXXXX POUR PLUS DE NEWS
			</section>
		</div>
		<footer>
			© 2018 Projet WebDev réalisé par VOLTO Christophe et MARIE Kyllian
		</footer>
	</body>
</html>